EDIT - feature request #9091

Show external links for identifiable entites in dataportal
06/23/2020 03:13 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

Most important for references

Related issues:

Related to EDIT - feature request #9064: Add ExternalLinks to IdentifiableEnt... Closed

History

#1 - 06/23/2020 03:13 PM - Andreas Miiller
- Related to feature request #9064: Add ExternalLinks to IdentifiableEntities added

#2 - 01/13/2021 04:12 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#3 - 01/27/2021 03:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#4 - 03/10/2021 02:54 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#5 - 03/19/2021 11:56 AM - Andreas Miiller

- Subject changed from Show external links for identifiable entites to Show external links for identifiable entites in dataportal

#6 - 04/19/2021 02:48 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46
